django-fsm (2.6.1-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.6.0-2 < 2.6.1-2.

Package: [Main page]